blend-update-menus(8)

NAME
blend-update-menus - add menu of meta package to all Debian Pure Blend users

SYNOPSIS
blend-update-menus [ --blend|-b < Blend > | --user|-u < user > ]

DESCRIPTION
blend-update-menus behaves differently depending on who run the command: If it's called by a user, it adds and keeps updated menu entries for the user who runs it. If it's called by root, it adds and keeps updated user's menu entries (see menu package for users' menus) for all users who belong to the group of the specified Debian Pure Blend, or only for a specified user, depending on which parameter is passed to the script.

OPTIONS

Blend
    one of the installed Blends, listed in /etc/blends/, for example (if installed): edu , gis , junior , med or science

user
    a user present on the system and belonging to a Blend

AUTHOR
Andreas Tille <tille@debian.org>, Cosimo Alfarano <kalfa@debian.org>